/* Include CSS Submodules */
@import "content.css";
@import "header.css";

* {
    color: #e1e1e1;
    font-family: "Source Code Pro", monospace;
    hyphens: auto;
    line-height: 1.6;
    text-align: justify;
    text-decoration: none;
}

body {
    background-color: #202124;
}

.content {
    margin: 20px auto;
    width: 1000px;
}

.content h2,
.content h3 {
    margin-top: 50px;
}

.manifesto {
  max-width: 700px;
  margin: 40px auto;
  border: 2px solid;
  padding-left: 20px;
}

.manifesto h4 {
    text-decoration: underline;
    text-underline-offset: 5px;
    color: #D2A157;
    margin: 20px 0;
}

.manifesto ul,
.manifesto ol {
  margin-left: 10px;
}
